@charset "UTF-8";
/* CSS Document */


.background {
	background-image:url(../images/background_static.png);
	background-position:center;
	background-repeat:inherit;
	background-attachment:fixed;
	
}
.background2 {
	background-image:url(../images/clouds.png);
	background-position:center;
	background-repeat:inherit;
	background-attachment:fixed;
	
}

.bios {
	padding: 40px 80px 40px 80px;
}
.bios h3{
	color:#333333;
	background-color:transparent;
}
.bios h4{
	color:#666666;
	background-color:transparent;
}
.bios p{
	color:#999999;
	background-color:transparent;
}
.bios ul{
	color:#999999;
	background-color:transparent;
}
.biosLeft img{
	border-radius:120px;
	float:left;
	padding:20px;
}
.biosRight img{
	border-radius:120px;
	float:right;
	padding:20px;
}
.biosRight a{
	float:right;
	padding:20px;
}
.booking {
	text-align:center;
	padding: 0px 20px 0px 20px;
}
.bookbtn {
	padding: 10px 10px 10px 10px;
}
.bookbtn a {
	padding: 10px 10px 10px 10px;
}
.btnRight{
	float:right;
}
.col-4tabs {
	text-align:center;
	padding: 40px 10px 40px 10px;
}
.col-4tabs h3{
	color:#666;
	background-color:transparent;

}
.col-4tabs p{
	color:#999999;
}
.col-4tabs img{
	border-radius:50px;
	text-align:center;
}

.col-xs-30,
.col-sm-30,
.col-md-30,
.col-lg-30 {
    position: relative;
    min-height: 1px;
	text-align:center;
	padding: 40px 25px 40px 25px;

}
.col-xs-30 img,
.col-sm-30 img,
.col-md-30 img,
.col-lg-30 img {
    border-radius:50px;
	text-align:center;

}
.col-xs-30 p,
.col-sm-30 p,
.col-md-30 p,
.col-lg-30 p {
   color:#999999;

}
.col-xs-30 {
    width: 33.333%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-30 {
        width: 33.3%;
        float: left;
		text-align:center;
	padding: 40px 25px 40px 25px;
    }
}
@media (min-width: 992px) {
    .col-md-30 {
        width: 33.333%;
        float: left;
		text-align:center;
	padding: 40px 25px 40px 25px;
    }
}
@media (min-width: 1200px) {
    .col-lg-30 {
        width: 33.333%;
        float: left;
    }
}


.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
	text-align:center;
	padding: 40px 25px 40px 25px;

}
.col-xs-15 img,
.col-sm-15 img,
.col-md-15 img,
.col-lg-15 img {
    border-radius:50px;
	text-align:center;

}
.col-xs-15 p,
.col-sm-15 p,
.col-md-15 p,
.col-lg-15 p {
   color:#999999;

}
.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
		text-align:center;
	padding: 40px 25px 40px 25px;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
		text-align:center;
	padding: 40px 25px 40px 25px;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

.colorRed {
	color:#CC0000;
	background-color:#FFCC99;
}

.colorBlue {
	color:#0099FF;
}

.dance {
	padding: 10px 80px 10px 80px;
}
.dance a {
	text-align:center;
	vertical-align:middle;
	
	
}

.dance h3{
	color:#333333;
	background-color:transparent;
	text-align:left;
}
.dance h4{
	color:#666666;
	background-color:transparent;
}
.dance p{
	color:#999999;
	background-color:transparent;
}
.dance img{
	text-align:center;
	padding: 10px 20px 10px 20px;
}
.dance ul{
	color:#999999;
	background-color:transparent;
}
.danceLeft img{
	float: left;
	padding:20px;
}
.danceLeft a{
	float:left;
	padding:20px;
}
.danceLeft h2{
	color:#333333;
	background-color:transparent;
	padding: 20px 10px 20px 10px;
	text-align:left;
}
.danceRight img{
	float:right;
	padding:20px;
}
.danceRight a{
	float:right;
	padding:20px;
}
.danceRight h2{
	color:#333333;
	background-color:transparent;
	padding: 20px 10px 20px 10px;
	text-align:right;
}
.danceRight p{
	float:right;
	padding:20px;
}

.education {
	padding: 40px 80px 40px 80px;
	text-align:center;
}
.education h3{
	color:#333333;
	background-color:transparent;
}
.education h4{
	color:#666666;
	background-color:transparent;
}
.education p{
	color:#999999;
	background-color:transparent;
}
.education img{
	text-align: center;
	max-width: 100%;
}
.greyBanner {
	width: 100%;
	margin: 0px 0px 0px 0px;
	color:#FFFFFF;
	text-align:center;
	padding: 40px 40px 40px 40px;
	background-color: rgba(51, 51, 51, 0.9);
	
}

.greyBanner h3 {
	background-color:transparent;	
}
.imgHeader {
	text-align: center;
	margin: 80px 0px 0px 0px;
	animation-delay: 2s;
}
.imgHeader img{
	text-align: center;
	max-width: 80%;
	
}


.lightBanner {
	text-align:center;
	background-color:#CCCCCC;
	padding: 40px 20px 60px 20px;
}
.lightBanner a {
	padding: 10px 20px 20px 20px;
}
.links {
	text-align: center;
}
.links img {
	text-align: center;
}
.logoCorner {
	float:right;
	margin-top: 40px;
	animation delay: 4s;
	
}
.termsCond {
	padding: 20px 30px 30px 30px;
	
}
.whiteBanner {
	background-color: rgba(255,255,255,0.7);
	text-align:center;
	text-shadow: 5px 5px 10px #999999;
	padding: 0px 20px 5px 20px;
}



.physioItem {
	text-align: right;
	padding-left: 40px;
}
.physioItem img {
	padding:20px 20px 20px 20px;	
}
.pricing {
	padding: 5px 40px 5px 40px;	
}

.practitionerBio {
	padding: 10px 50px 10px 50px;
}

.team-tab {
	text-align:center;
	padding: 40px 10px 40px 10px;
}
.team-tab h3{
	color:#666666;
	background-color:transparent;
}

.team-tab p{
	color:#999999;
}
.team-tab img{
	text-align:center;
	border-radius:100px;
	margin:30px 30px 30px 30px;
}

.tiles {
	width: 100%;
	margin: 5px 5px 5px 5px;
	color:#FFFFFF;
	text-align:center;
	padding: 30px 20px 20px 20px;
}
.tiles h3{
	color:#666666;
	background-color:transparent;
}

.tiles p{
	color:#999999;
}
.tiles img{
	text-align:center;
	margin:10px 10px 10px 10px;
}

.timetable {
	padding: 40px 20px 40px 20px;
	margin: 0px 5px 0px 5px;
}
.timetable tr {
	font-size:10px;
	width:100%;
}
.timetable h3{
	color:#333333;
	background-color:transparent;
}
.timetable h4{
	color:#666666;
	background-color:transparent;
}
.timetable p{
	color:#999999;
	background-color:transparent;
}
.timetable ul{
	font-size:9px;
	color:#999999;
	background-color:transparent;
}

footer {
	background:#333;
	color: #eee;
	font-size: 11px;
	padding: 20px;
	list-style-type:none;
	
}
footer ul {
	list-style-type:none; }

.footAlign {
	text-align:center;
}
.xtraPadding {
	padding: 20px 5px 0px 0px;	
}
.xmas {
	text-align: center;
}
.xmas img {
	margin: 5px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	text-align: center;
	
}
.xmas tr {
	text-align:center;
	font-size:9px;

}
.xmas th {
	border:#FFFFFF;
	text-align:center;
	background-color:#E5E5E5;
	
}
.xmas a {
	color:#FFFFFF;
	
}
.xmas img {
	text-align:center;
	max-width:100%;
	
}
.green {
	background-color:#096;
	background:#096;
	color:#FFFFFF;
	border:#FFFFFF;
}
.green td{
	background-color:#096;
	background:#096;
	color:#FFFFFF;
	border:#FFFFFF;
}
.green tr{
	background-color:#096;
	background:#096;
	color:#FFFFFF;
	border:#FFFFFF;
}
.blue{
	background-color:#3a87ad
}
.red {
	background-color:#b94a48
}
.orange {
	background-color:#c09853
}


/* --------------------------------------
   Carousel
   -------------------------------------- */
.carousel {
	margin: -25px 0px 0px 0px;
}

.carousel-indicators {
	bottom: 0;
}
.carousel-control.right,
.carousel-control.left {
	background-image: none;
}
.carousel .item {
	min-height: 400px; 
	height: 100%;
	width:100%; 
}
.carousel-caption h3,
.carousel .icon-container,
.carousel-caption button {
	background-color: #09c;
}
.carousel-caption h2 {
	padding: .5em;
}
.carousel-caption h3 {
	padding: 0.75em;
	margin: 20px 0px 0px 0px;

}

.carousel .icon-container {
	display: inline-block;
	font-size: 25px;
	line-height: 25px;
	padding: 1em;
	text-align: center;
	
	border-radius: 50%;
}
.carousel-caption button {
	border-color: #00bfff;
	margin-top: 1em; 
}

#mc_embed_signup {
	
	clear:left; 
	font:10px Helvetica,Arial,sans-serif; 
	width:100%;
}
#mc_embed_signup form {text-align:center; padding:10px 0 10px 0;}
.mc-field-group { display: inline-block; } /* positions input field horizontally */
#mc_embed_signup input.email {font-family:"Open Sans","Helvetica Neue",Arial,Helvetica,Verdana,sans-serif; font-size: 12px; border: 1px solid #ABB0B2;  -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; color: #343434; background-color: #fff; box-sizing:border-box; height:28px; padding: 0px 0.4em; display: inline-block; margin: 0 0 5px 0; width:350px; vertical-align:top;}
#mc_embed_signup label {display:block; font-size:12px; padding-bottom:10px; font-weight: normal;}
#mc_embed_signup .clear {display: inline-block;} /* positions button horizontally in line with input */
#mc_embed_signup .button {font-size: 11px; border: none; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; letter-spacing: .03em; color: #fff; background-color: #aaa; box-sizing:border-box; height:28px; line-height:28px; padding:0px 18px; display: inline-block; margin: 0 5px; transition: all 0.23s ease-in-out 0s;}
#mc_embed_signup .button:hover {background-color:#777; cursor:pointer;}
#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}
@media (max-width: 768px) {
    #mc_embed_signup input.email {width:100%; margin-bottom:5px;}
    #mc_embed_signup .clear {display: block; width: 100% }
    #mc_embed_signup .button {width: 100%; margin:0; }
}


#slider1 {
	background-image:url(../images/slider1.png);
    width: 100%;
    height: 400px;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#slider2 {
	background-image:url(../images/slider2.png);
    width: 100%;
    height: 400px;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#slider3 {
	background-image:url(../images/slider3.png);
    width: 100%;
    height: 400px;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#slider4 {
	background-image:url(../images/slider4.png);
    width: 100%;
    height: 400px;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#slider5 {
	background-image:url(../images/slider5.png);
    width: 100%;
    height: 400px;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}



/* --------------------------------------
   Media Queries
   -------------------------------------- */

/* Portrait & landscape phone */
@media (max-width: 480px) {
	#myCarousel .item { height: 200px; width:100% }
	
	.thumbnail .price {
		font-size: 14px;
	}
	
	.thumbnail .price sup {
		font-size: 10px;
	}
	#slider1 {
	background-image:url(../images/slider1_small.png);
	height: 200px;
}
	
	#slider4 {
	background-image:url(../images/slider4_small.png);
	height: 200px;
}

#slider5 {
	background-image:url(../images/slider5_small.png);
	height: 200px;
}
}

/* Landscape phone to portrait tablet */
@media (max-width: 768px) {
	
	#myCarousel .item { height: 400px; width:100% }
	
	.carousel-caption {
		font-size: 16px;
	}
	
	.carousel-caption h4 {
		font-size: 22px;
	}
	.carousel-caption-black {
	font-size: 24px;

	}
	.carousel-caption-black h4 {
	font-size: 32px;
}
#slider1 {
	background-image:url(../images/slider1_med.png);
	height: 400px;
}

#slider4 {
	background-image:url(../images/slider4_med.png);
	height: 400px;
}
#slider5 {
	background-image:url(../images/slider5_med.png);
	height: 400px;
}

}

/* Large desktop */
@media (min-width: 1200px) {

#myCarousel .item { 
	height: 400px;
	text-align:center; }
}



/* Animation delays */


.carousel-caption h1:first-child {
  animation-delay: 1s;
}
.carousel-caption h1:nth-child(2) {
  animation-delay: 2s;
}
.carousel-caption h2:first-child {
  animation-delay: 1s;
}
.carousel-caption h2:nth-child(2) {
  animation-delay: 2s;
}
.carousel-caption h3:first-child {
  animation-delay: 1s;
}
.carousel-caption h3:nth-child(2) {
  animation-delay: 2s;
}
.carousel-caption button {
  animation-delay: 2s;
}










/* --------------------------------------
   Global Styles
   -------------------------------------- */

.alert {
	margin-top: 20px;
	display: none;
}
.icon {
	margin:15px;
	float:left;	
}
.well {
	margin: 20px 0;
}

.tabbable img.thumbnail {
	margin: 0 20px 10px 0;
}

.thumbnail {
	position: relative;
	margin: 10px 25px 10px 5px;
	padding: 10px;
	
}

.thumbnail h3 {
	font-size: 16px;
	margin: 0 0 10px;
	line-height: 20px;
}

.thumbnail .price {
	font-size: 22px;
	position: absolute;
	top: -10px;
	right: -10px;
	padding: 10px;
}

.thumbnail .price sup {
	font-weight: normal;
	font-size: 12px;
}

.thumbnail span.glyphicon {
	margin-right: 5px;
}


.openingSoon {
	width: 90%;
	margin: 5px;
	padding: 5px 0px 40px 0px;
	font-stretch: expanded;
	
}